Subject: [PATCH 12/12] ARM: ux500: switch MSP to using pinctrl for pins

From: [email-masked] (Stephen Warren)
Date: Wed, 09 May 2012 14:53:49 -0600

On 05/08/2012 03:45 AM, Linus Walleij wrote:
> From: Linus Walleij <[email-masked]>
> 
> The MSP platform data callbacks use the old custom callbacks to
> set the state of the pins, switch over to using pinctrl.

Aside from the comments I've already made, I guess you can consider the
whole series:

Acked-by: Stephen Warren <[email-masked]>

I'm not at all familiar with this HW, and didn't look at every detail,
but at least I see no particular reason not to ack it.